<?php
//namespace application\models\hclinica;

class PagoModel extends My_Model
{
    public function __construct()
    {
        parent::__construct();
        $this->db=$this->conexion;
        $this->table="pago";
        $this->idTable="idPago";
    }
    public function guardarStdPago($objeto)
    {
        $this->guardarStdObject($objeto);
    }
}
